Bug 1525188 - Lenovo host status icon does not display correctly (image size)
Summary: Lenovo host status icon does not display correctly (image size)
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.10.0
Assignee: Saulo Toledo
QA Contact: Rodney H. Brown
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-12 18:08 UTC by Jerome Marc
Modified: 2019-02-07 23:00 UTC (History)
6 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-07 23:00:45 UTC
Category: ---
Cloudforms Team: Lenovo
Target Upstream Version:


Attachments (Terms of Use)
Lenovo Host status icon (165.30 KB, image/png)
2017-12-12 18:08 UTC, Jerome Marc
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:0212 None None None 2019-02-07 23:00:51 UTC

Description Jerome Marc 2017-12-12 18:08:23 UTC
Created attachment 1366852 [details]
Lenovo Host status icon

Description of problem:
The icon to represent the status of a Lenovo host is not displayed properly (see screenshot). It appears to be smaller than all other status icons.

Version-Release number of selected component (if applicable):
5.9.0.12.20171205180333_3e32b3d

How reproducible:
Always

Steps to Reproduce:
1. Go to Physical Infrastructure Providers > Lenovo xClarity (All Physical Servers) > Select a Lenovo host (Summary)
2.
3.

Actual results:
Icon for Lenovo host status not displayed correctly.

Expected results:
Icon for Lenovo host status should be displayed like all other status icons in CloudForms.

Additional info:

Comment 2 Saulo Toledo 2018-01-08 19:31:19 UTC
This bug solved by the following PR:
https://github.com/ManageIQ/manageiq-ui-classic/pull/3196

Comment 3 Rodney H. Brown 2018-09-25 14:21:10 UTC
Verified with 5.10.0.16.20180919151347_a0c9e02

Comment 4 errata-xmlrpc 2019-02-07 23:00:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:0212


Note You need to log in before you can comment on or make changes to this bug.